
.header {
  height: 70px;
  background-color: rgb(38, 48, 63);
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
  display: flex;
  flex-wrap: wrap;
}

#logo_nombre {
  display: flex;
  flex-wrap: wrap;
  margin-left: 50px;
}

#logo_eco {
  height: 65px;
  width: 65px;
  margin-top: 5px;
}

.nombre_org {
  color: rgb(255, 255, 255);
  align-self: center;
}

.navbar-brand:hover:not(.activate) {
  color: white;
  background-color: rgb(19, 23, 31);
  border-radius: 5px;
}

.color_blanco {
  color: white;
  padding: 5px;
}

#barra_navegadora {
  margin-left: auto;
  margin-right: 0;
  height: 65%;
  align-self: center;
}

#barra {
  top: 100px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

#inscribirse{
    text-align: center;
    color: purple;
}

#tabla{
    margin:auto;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    width: 420px;
    box-shadow: 0px 0px 5px 1px rgba(125,125,125,1);
}

#formulario{
    margin-top: 20px;
    margin-bottom: 20px;
}

td{
    padding: 7px;
}

.width-100{
    width: 100%;
}


label.error {
    float: none;
    padding-left: 20px;
    vertical-align: top;
    color: rgb(226, 24, 24);
}


.formato-etiquetas{
    color: rgb(38, 48, 63);
    font-weight: bold;
}

.checkAct{
    margin-left: 10px;
}

#btnInscribirse{
    margin-top: 20px;
    margin-bottom: 10px;
    width: 150px;
    background-color: rgb(38, 48, 63);
}

.footer {
  background-color: rgb(38, 48, 63);
  color: white;
  margin: auto;
  height: 120px;
  padding: 15px;
}
#contacto {
  width: 80%;
  margin-left: 70px
}

@media(max-width:768px)
{
  .header {
    height: 300px;
    width: 100%;
  }

  #logo_nombre {
    margin-left: 0px;
    width: 100%;
  }

  #barra_navegadora {
    width: 100%;
  }

  .navbar-brand {
    width: 100%;
    text-align: center;
  }
  
  #tabla{
      margin:auto;
      border-radius: 0px;
      width: 100%;
  }
  .footer{
    height: 150px;
  }
}